Subject: Project update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 16 Sep 2001 11:18:34 -0700 (PDT)

I'm hoping you've missed my pestering emails about the HR policy project.  Its time for an update and I think you'll enjoy knowing the project matures and the prospects are looking good.  The talent from the Associate & Analyst teams are making good progress on both the content and the delivery fronts.  I would like to share some of the near term mileposts with you and schedule a calibration meeting. 

1.	Plan to attend a N-Form group meeting the week of September 24.  The Content and Delivery teams will each be asked to provide a 30 min preview of their 	projects.  This will be an important calibration opportunity for their work and I'm hoping for a good turnout from the N-Form Group.  Jo Ann Matson will provide a 	outlook invitation later this week.
2.	The concept and opportunity are being engaged by highly motivated participants.  Content team plans to have a policy straw man, complete with N-form links 	and 	underlying resources, ready to pass to the delivery team by September 24.  Delivery team has scoped the live-link issues and they have engaged the right parties to 	define access and posting considerations.  The recently revised HR web page will be the net platform for content and the control and revision of content issues 	are being assessed.  As soon as the team has content to manipulate, I would expect they will begin testing.  Please be prepared to help this team scope the 	relevant considerations during their respective presentations.
3.	Content validation will be a N-Form Group responsibility the first two weeks of October 2001,    N-Form Group will need to validate and endorse the program in 	preparation for its recommendations and presentations to HR leadership.   
4.	Presentation to HR Leadership, - by agenda, mid October
5.	Marketing and PR Phase - 
6.	N-Form Policy launch, October 31, 2001.  ( due to regulatory notice requirements, some of the policy changes contemplated to be effective on Jan 1, 2002 must be 	communicated to employees by Nov. 1, 2001.

Please relay these program developments to leadership as appropriate. I hope you will look forward the next N-Form meeting .  IJo Ann will provide a call in number for those who cannot attend.  Regards, Rj.